.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.cpab3ad449k { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cpab3ad449k { width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cpab3ad449k { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.mmeorvxr { display: block; width: 90%; height: 80%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mmeorvxr { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mmeorvxr { flex-basis: unset; }


}


.mmeorvyg { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: unset; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: #F3F3F3; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mmeorvyg { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mmeorvyg { flex-basis: unset; }


}


.mmeoxtwj { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mmeoxtwj { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mmeoxtwj { flex-basis: unset; }


}


.mmeowi9c { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: 300px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #eef7ff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mmeowi9c { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mmeowi9c { flex-basis: unset; }


}
